ReferenceAutomationsRules
List organization automation drafts
List organization automation drafts - GET /automations/rules. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/automations/rules"{ "rules": [ { "createdAt": "string", "draft": { "property1": null, "property2": null }, "draftRevision": 0, "enabled": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "publishedRevision": 0, "updatedAt": "string" } ]}